@charset "UTF-8";

/*
	Fixed banner
--------------------------------------------------------------*/
.l-fixedbanner {display: none;}
@media only screen and (max-width: 767px) {
	.l-fixedbanner {
		display: block;
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 2147483641;
		width: 100%;
	}
	.l-fixedbanner-list {
		display: flex;
		justify-content: space-between;
		background-color: rgba(68, 68, 68, 0.88);
		margin: 0;
		padding: 0;
	}
	.l-fixedbanner-list li {
		width: 33%;
		box-sizing: border-box;
		border-right-width: 1px;
		border-right-style: solid;
		border-right-color: rgba(255, 255, 255, 0.2);
		display: flex;
		justify-content: center;
		min-height: 20.51282051vw;
		box-sizing: border-box;
	}
	.l-fixedbanner-list li:last-child {
		border: none;
	}
	.l-fixedbanner-list li a {
		display: block;
/*		min-height: 20.51282051vw;*/
		padding: 3.076923077vw;
		box-sizing: border-box;
		font: inherit;
	}
	.l-fixedbanner-list li a:link {text-decoration: none;}
	.l-fixedbanner-list li a:visited {text-decoration: none;}
	.l-fixedbanner-list li a:hover {text-decoration: none;}
	.l-fixedbanner-list-text {
		margin-top: 1.538461538vw;
		margin-bottom: 0;
		font-size: 2.307692308vw;
		text-decoration: none;
		line-height: 1.25;
		color: #FFF;
		text-align: center;
		font-family: "Noto Sans JP","Lucida Grande","游ゴシック","Yu Gothic",YuGothic,"Hiragino Kaku Gothic W3","Hiragino Sans","ヒラギノ角ゴ Pro W3",Meiryo,メイリオ,system-ui,sans-serif;
	}
	.l-fixedbanner-figure {
		display: block;
		width: 6.153846154vw;
		height: 6.153846154vw;
		margin: 0 auto;
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
	}
	.request--icon {background-image: url(/assets/img/fixed_banner/siryouseikyu_icon.png);}
	.fair--icon {background-image: url(/assets/img/fixed_banner/fair_icon.png);}
	.online_fair--icon {background-image: url(/assets/img/fixed_banner/tel_soudan.png);}
	.tel--icon {background-image: url(/assets/img/fixed_banner/tel-icon4.png);}
}